- Chose something to genuinely research, because I don't know, rather than a topic I'm passionate about.
- Write out my opinion on the topic *before* starting formal research

- An issue or topic I've always wanted to learn more about is the political system
- An issue or topic I have a personal connection to is philosophy, technology
- A conversation or debate I spend a lot of time thinking about is the art of improvement
- Something I think needs to change in society is the existence of self propagating norms
- An issue that affects my community negatively is political discourse. 
- Something I wish more people cared about was fixing the world
- I worry that I see safe spaces being used in a negative way
# Primary research
- Interview prominent public figures or heads of clubs that have public stated feelings about safe spaces, asking about why they did it, how they did it, what impact they feel it's had.
- https://www.usu.edu/safe-at-usu/
# Secondary Research
- https://qz.com/398723/slavoj-zizek-thinks-political-correctness-is-exactly-what-perpetuates-prejudice-and-racism
- https://en.wikipedia.org/wiki/Jonathan_Haidt
- https://www.insidehighered.com/node/7407
- https://www.vox.com/2016/7/5/11949258/safe-spaces-explained
- https://www.dochaspsych.com/blog-defining-your-safe-space-what-does-safe-space-mean/
- https://dictionary.cambridge.org/us/dictionary/english/safe-space
- https://www.merriam-webster.com/dictionary/safe%20space
- https://chicagomaroon.com/2016/news/reg-honors-chicago-blood-bank-founder/
# The Complex Case of Fear and Safe Space
## Introduction
- The Chicago School board considered a proposal for a magnet school intended to be a safe space for LGBT individuals
- The only reliable way to prevent disrespectful treatment is through separation
- The rational commonly used for safe spaces makes it difficult for an educator to effectively respond to actual harassment
- The need for safe space for students who experience social exclusion and harassment is the result of a political economy that was *intended to create safe space for others*. (2) Students *who are able* to articulate a need for safe space often don’t need the kind of space separation offers; *students who need (if only temporarily) separation, often are unable to say so.* (3) ‘‘Safe space’’ does not always or only function to defuse fear and establish safety for students; safe space may also function to create emotional relief for adults
- Safe spaces translate feelings of fear into separation, creating a divide
- The desire for safe spaces comes from the inherent idea that being hurt is an uncomfortable emotion, and fearing being hurt is an uncomfortable emotion. These are generally perceived to impede students' abilities to learn and grow. As such, safety is the antidote for fear, but this safety creates separation
- The creation of safe spaces relies on the assumption that the creators of safe spaces are able to effectively anticipate the fears of students across cultural, racial, and social divides.
- In this context, fear is fear of harm and danger. By operating on the assumption that more harm will come, this establishes a power relationship that's rooted in *past histories*, where the disadvantaged group is harmed.
- By implementing safe spaces, you create a dynamic where the response to harassment (assumed or real) is fear.
- If safe spaces create a dynamic of fear, the effect of safe spaces is less than desirable, and it doesn't move towards the intended goal of making students feel safer, rather it moves them away. 
## Where do calls for safe spaces come from?
- Many students do not want to be separated from their peers
- Many students who have the luxury of asking for a safe space don't truly need one
- Calls for safe spaces have typically come from parents or educators
- Many of the dynamics that enable harassment are invisible to those who enjoy privilege, social or otherwise
- A call for a safe space indicates acknowledgement that a student feels uncomfortable in the face of other peers' behavior. The call for a safe space as a solution places that uncomfortable feeling into the box of "fear"
- As long as we assume that emotions are instinctual reactions of a person to external events (even if triggered by cognitive judgment) that prompt action, the only available analysis of emotion relies on an outmoded faculty psychology. This has the troubling effect of divorcing logic and affect in action
## Fear
- Emotions can be viewed through the lens of a cognitive device that can help create and form habits.
- As Dewey helps us to understand, *it is not that fear as emotion causes us to move away from persons perceived as somehow dangerous; rather, affect becomes ‘‘fear’’ by the interpreted action of separation.*
- Therefore, neurologically, *fear stems from habit*, not the other way around
- Affect arises unbidden in a reaction to a problematic circumstance in which habits of adjustment are inadequate
	- Basically: You feel fear when you are unable to resolve the perceived issue through typical means
- This emotional response doesn't necessarily need to be fear, leading to separation
- This emotional response can be redirected into a search for understanding, creating a productive output (Dewey)
- The author disagrees with the above sentiment, arguing that fear and anger can be intelligent, productive, emotions.
- According to Ahmed, objects and rhetoric can become "sticky, or saturated with emotion"